## intellij-annotations 12.0

=== debian/changelog ===
intellij-annotations (12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814800)

 -- Markus Koschany <apo@debian.org>  Mon, 15 Feb 2016 15:21:26 +0100
