=== debian/control ===
Source: intellij-annotations
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 javahelper,
 maven-repo-helper
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/intellij-annotations.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/intellij-annotations.git
Homepage: https://github.com/JetBrains/intellij-community

Package: libintellij-annotations-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Suggests:
 libintellij-annotations-java-doc
Description: annotations used for code inspection support and code documentation
 IntelliJ IDEA Annotations is a set of annotations used for code inspection
 support and code documentation. It is part of the IntelliJ IDEA Community
 Edition and can be used among other things to annotate String fields, local
 variables, method parameters and methods returning Strings.

Package: libintellij-annotations-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Description: Documentation for libintellij-annotations-java
 IntelliJ IDEA Annotations is a set of annotations used for code inspection
 support and code documentation. It is part of the IntelliJ IDEA Community
 Edition and can be used among other things to annotate String fields, local
 variables, method parameters and methods returning Strings.
 .
 This package contains documentation for libintellij-annotations-java.
