=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

MAVEN_REPO := http://central.maven.org/maven2/com/intellij/annotations
VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed -e 's/-[^-]*$$//')
JAR_NAME := com.intellij.annotations
PACKAGE := libintellij-annotations-java

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

get-orig-source:
	uscan --verbose --repack --compression xz --force-download --download-current-version

get-orig-pom:
	wget --user-agent="" -O debian/pom.xml $(MAVEN_REPO)/$(VERSION)/annotations-$(VERSION).pom
