=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
http://central.maven.org/maven2/com/intellij/annotations/(\d.*)/\
 annotations-(\d.*)-sources.jar
