## intellij-annotations 16.0.2

=== debian/changelog ===
intellij-annotations (16.0.2-4) unstable; urgency=medium

  * Rename to libjetbrains-annotations-java.
  * Provide transitional packages.
  * Install the documentation into the correct place.
  * Registed the documentation with doc-base.
  * Add myself to Uploaders.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Sep 2018 11:09:11 +0200

intellij-annotations (16.0.2-3) unstable; urgency=medium

  * Install new JARs as org.jetbrains.*.
  * Update the homepage.
  * Provide libjetbrains-annotations-java.
  * Update the watch file.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Sep 2018 10:30:15 +0200

intellij-annotations (16.0.2-2) unstable; urgency=medium

  * Bump sourceCompatibility to 1.8.
  * Provide a JAR compatibility symlink.
  * Provide Maven metadata for com.intellij.* (Closes: #909409).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Sep 2018 20:57:52 +0200

intellij-annotations (16.0.2-1) unstable; urgency=medium

  [ Saif Abdul Cassim ]
  * New upstream release.

  [ Andrej Shadura ]
  * Patch build.gradle to bump the source level compatibility to 1.6.
  * Build Java 8 source only.
  * Add missing build dependencies.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 22 Sep 2018 11:04:25 +0200
