=== debian/control ===
Source: intellij-annotations
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
 Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>= 9),
 gradle-debian-helper,
 maven-repo-helper,
 default-jdk,
 default-jdk-doc
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/java-team/intellij-annotations
Vcs-Browser: https://salsa.debian.org/java-team/intellij-annotations
Homepage: https://github.com/JetBrains/java-annotations/

Package: libintellij-annotations-java
Section: oldlibs
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libjetbrains-annotations-java
Suggests:
 libintellij-annotations-java-doc
Description: transitional package for libjetbrains-annotations-java
 JetBrains Annotations is a set of annotations used for code inspection
 support and code documentation. It is part of the IntelliJ IDEA Community
 Edition and can be used among other things to annotate String fields, local
 variables, method parameters and methods returning Strings.
 .
 This package provides com.intellij.annotations.jar and Maven metadata
 for compatibility with earlier upstream versions.

Package: libjetbrains-annotations-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Replaces:
 libintellij-annotations-java
Suggests:
 libintellij-annotations-java-doc
Description: annotations used for code inspection support and code documentation
 JetBrains Annotations is a set of annotations used for code inspection
 support and code documentation. It is part of the IntelliJ IDEA Community
 Edition and can be used among other things to annotate String fields, local
 variables, method parameters and methods returning Strings.

Package: libintellij-annotations-java-doc
Architecture: all
Section: oldlibs
Depends:
 ${misc:Depends},
 libjetbrains-annotations-java-doc
Recommends:
 ${java:Recommends}
Description: transitional package for libjetbrains-annotations-java-doc
 JetBrains Annotations is a set of annotations used for code inspection
 support and code documentation. It is part of the IntelliJ IDEA Community
 Edition and can be used among other things to annotate String fields, local
 variables, method parameters and methods returning Strings.
 .
 This package contains symlinks to the actual documentation now in
 libjetbrains-annotations-java, and can be safely removed.

Package: libjetbrains-annotations-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Replaces:
 libintellij-annotations-java-doc
Description: documentation for libjetbrains-annotations-java
 JetBrains Annotations is a set of annotations used for code inspection
 support and code documentation. It is part of the IntelliJ IDEA Community
 Edition and can be used among other things to annotate String fields, local
 variables, method parameters and methods returning Strings.
 .
 This package contains documentation for libjetbrains-annotations-java.
