## intellij-annotations 17.0.0

=== debian/changelog ===
intellij-annotations (17.0.0-1) unstable; urgency=medium

  * New upstream version 17.0.0.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Feb 2019 14:02:53 +0100

intellij-annotations (16.0.3-1) unstable; urgency=medium

  * New upstream version 16.0.3.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sun, 02 Dec 2018 23:27:58 +0100

intellij-annotations (16.0.2-5) unstable; urgency=medium

  * Don’t suggest a transitional package.
  * Use versioned Breaks+Replaces against the old packages (Closes: #911093).
  * Update the copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 25 Oct 2018 17:10:22 +0200
