=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  gradle-debian-helper,
  maven-repo-helper,
  default-jdk,
  default-jdk-doc
-Standards-Version: 3.9.7
-Vcs-Git: https://salsa.debian.org/java-team/intellij-annotations
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/intellij-annotations.git
 Vcs-Browser: https://salsa.debian.org/java-team/intellij-annotations
 Homepage: https://github.com/JetBrains/java-annotations/
 
@@ -25,7 +25,7 @@
  ${misc:Depends},
  libjetbrains-annotations-java
 Suggests:
- libintellij-annotations-java-doc
+ libjetbrains-annotations-java-doc
 Description: transitional package for libjetbrains-annotations-java
  JetBrains Annotations is a set of annotations used for code inspection
  support and code documentation. It is part of the IntelliJ IDEA Community
@@ -41,9 +41,11 @@
  ${java:Depends},
  ${misc:Depends}
 Replaces:
- libintellij-annotations-java
+ libintellij-annotations-java (<< 16.0.2-4)
+Breaks:
+ libintellij-annotations-java (<< 16.0.2-4)
 Suggests:
- libintellij-annotations-java-doc
+ libjetbrains-annotations-java-doc
 Description: annotations used for code inspection support and code documentation
  JetBrains Annotations is a set of annotations used for code inspection
  support and code documentation. It is part of the IntelliJ IDEA Community
@@ -75,7 +77,9 @@
 Recommends:
  ${java:Recommends}
 Replaces:
- libintellij-annotations-java-doc
+ libintellij-annotations-java-doc (<< 16.0.2-4)
+Breaks:
+ libintellij-annotations-java-doc (<< 16.0.2-4)
 Description: documentation for libjetbrains-annotations-java
  JetBrains Annotations is a set of annotations used for code inspection
  support and code documentation. It is part of the IntelliJ IDEA Community
