## intellij-annotations 18.0.0

=== debian/changelog ===
intellij-annotations (18.0.0-1) unstable; urgency=medium

  * New upstream version 18.0.0.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Nov 2019 23:31:41 +0100
