=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  gradle-debian-helper,
  maven-repo-helper,
  default-jdk,
  default-jdk-doc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/intellij-annotations.git
 Vcs-Browser: https://salsa.debian.org/java-team/intellij-annotations
 Homepage: https://github.com/JetBrains/java-annotations/
