## intellij-annotations 19.0.0

=== debian/changelog ===
intellij-annotations (19.0.0-1) unstable; urgency=medium

  * New upstream version 19.0.0.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 23 Feb 2020 01:22:01 +0100
