=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
- Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -12,7 +11,7 @@
  maven-repo-helper,
  default-jdk,
  default-jdk-doc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/intellij-annotations.git
 Vcs-Browser: https://salsa.debian.org/java-team/intellij-annotations
 Homepage: https://github.com/JetBrains/java-annotations/
