## intellij-annotations 20.1.0

=== debian/changelog ===
intellij-annotations (20.1.0-1) unstable; urgency=medium

  * New upstream version 20.1.0.
  * Tighten the dependency on libjetbrains-annotations-java. (Closes: #969405)

 -- Markus Koschany <apo@debian.org>  Thu, 10 Sep 2020 12:22:50 +0200

intellij-annotations (20.0.0-1) unstable; urgency=medium

  * New upstream version 20.0.0.
  * Switch to debhelper-compat = 13.
  * Drop java1.8.patch. Fixed upstream.
  * Add support-java8-only-patch. The java5 artifact cannot be built in Debian
    anymore.

 -- Markus Koschany <apo@debian.org>  Thu, 27 Aug 2020 22:43:20 +0200
