=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gradle-debian-helper,
  maven-repo-helper,
  default-jdk,
@@ -22,7 +22,7 @@
 Depends:
  ${java:Depends},
  ${misc:Depends},
- libjetbrains-annotations-java
+ libjetbrains-annotations-java (>= ${source:Version})
 Suggests:
  libjetbrains-annotations-java-doc
 Description: transitional package for libjetbrains-annotations-java
@@ -56,7 +56,7 @@
 Section: oldlibs
 Depends:
  ${misc:Depends},
- libjetbrains-annotations-java-doc
+ libjetbrains-annotations-java-doc (>= ${source:Version})
 Recommends:
  ${java:Recommends}
 Description: transitional package for libjetbrains-annotations-java-doc
