=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,3 @@
 		-e 's,libjetbrains-annotations,libintellij-annotations,g' \
 		debian/*/usr/share/maven-repo/com/intellij/*/*/*pom
 
-get-orig-source:
-	uscan --verbose --repack --compression xz --force-download --download-current-version
-
-get-orig-pom:
-	wget --user-agent="" -O debian/pom.xml $(MAVEN_REPO)/$(VERSION)/annotations-$(VERSION).pom
