## intellij-annotations 23.0.0

=== debian/changelog ===
intellij-annotations (23.0.0-2) unstable; urgency=medium

  * Fix debian/watch file.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Mon, 27 Feb 2023 23:08:40 +0100

intellij-annotations (23.0.0-1) unstable; urgency=medium

  * New upstream version 23.0.0.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Nov 2021 11:42:03 +0100

intellij-annotations (22.0.0-1) unstable; urgency=medium

  * New upstream version 22.0.0.
  * Declare compliance with Debian Policy 4.6.0.
  * Create one single build.patch with Debian specific changes.
  * Install module-info.jar.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Sep 2021 14:35:11 +0200
