=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  maven-repo-helper,
  default-jdk,
  default-jdk-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/intellij-annotations.git
 Vcs-Browser: https://salsa.debian.org/java-team/intellij-annotations
 Homepage: https://github.com/JetBrains/java-annotations/
